/**
* Layout styles
**/


body {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
	background-color: #402112;
	background-position: fixed;
	background-attachment: fixed;
	background-repeat: no-repeat;
}

	body#checkout {
		overflow-y: scroll;
	}

#wrap {
	width: 980px;
	margin: 0 auto;
	padding: 0 0 0 0;
	text-align: left;
}

#header {
	margin: 0 0 0 0;
	padding: 0;
	text-align: center;
	background: url(../images/bg_header.png) transparent 50% -30px no-repeat;
	position: relative;
	height: 145px;
	z-index: 10;
}

	#logo {
		padding: 30px 0 0 0;
	}

	body#checkout #header {
		height: 114px;
		position: relative;
	}
	
		#payment-backtosite {
			position: absolute;
			background: url(../images/bg_payment_overview.png) transparent 0 0 no-repeat;
			bottom: 0;
			left: 0;
			padding: 0 0 0 0;
		}
		
		#payment-overview {
			position: absolute;
			background: url(../images/bg_payment_overview.png) transparent 0 0 no-repeat;
			bottom: 0;
			right: 8px;
			padding: 0 0 0 0;
		}
	
	#head-cart-container {
		left: 50%;
		margin-left: 490px;
		position: fixed;
		top: 0;
	}
	
	#head-cart {
		background: url(../images/bg_head_cart.png) transparent 0 0 repeat-x;
		position: absolute;
		top: 0;
		right: 0;
		width: 250px;
		padding: 8px 15px 8px 10px;
		text-align: left;
		border: 2px solid #973808;
		border-top: 0;
		z-index: 5000;
		-webkit-box-shadow: 0px 0px 10px #000000;
		-moz-box-shadow: 0px 0px 10px #000000;
		box-shadow: 0px 0px 10px #000000;
		-webkit-border-bottom-right-radius: 6px;
		-webkit-border-bottom-left-radius: 6px;
		-moz-border-radius-bottomright: 6px;
		-moz-border-radius-bottomleft: 6px;
		border-bottom-right-radius: 6px;
		border-bottom-left-radius: 6px;
		voice-family: "\"}\"";			/* IE fix */
		voice-family: inherit;
		width: 225px;
	}

		html>body #head-cart {		/* IE boxmodel fix */
			width: 225px;
		}
	
	#head-cart-message {
		position: absolute;
		background: #333;
		color: #FFF;
		z-index: 4900;
		padding: 0px;
		border-radius: 0px 0px 5px 5px;
		top: 80px;
		right: 10px;
		width: 234px;
		height: 50px;
	}
	
		#head-cart-message p {
			font-weight: bold;
			padding: 0;
			text-transform: uppercase;
			font-size: 16px;
			margin: 14px 0 0;
		}
	
	#nav {
		margin: 0 0 -5px 0;
		padding: 0 0 0 0;
		border: 0px solid #f00;
		background: url(../images/bg_nav.png) transparent 0 0 repeat-x;
		position: absolute;
		bottom: -10px;
		left: 0;
		z-index: 10;
	}
	
	
#ajax-error {
	background: #222;
	color: #FFF;
	font-size: 17px;
	font-weight: bold;
	margin: 0;
	padding: 17px;
	text-shadow: 1px 1px 1px #555;
	text-align: center;
}

#content {
	background: url(../images/bg_content.gif) #fff 0 58px no-repeat;
	zoom: 1;
	padding: 20px 50px 35px 50px;
}

	body#home #content {
		background-color: #fff;
		padding: 0 0 35px 0;
		background-image: none;
	}

		body#store #content {
			background: url(../images/bg_content_store.png) #fff 100% 0 repeat-x;
			padding: 0 50px 35px 50px;
		}
		
		body#checkout #content {
			background-image: none;
			background-color: #fff;
		}

#banner {
	background: url(../images/banner_inner.jpg) #fff 0 0 no-repeat;
	padding: 65px 0 30px 50px;
	margin: 0 0 0 0;
}
	
body#home #banner {
	background-image: none;
	height: 422px;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 5;
}

	#banner-images {
		background-color: #000000;
		width: 980px;
		height: 422px;
		overflow: hidden;
		position: relative;
		z-index: 5;
	}

	#banner div.banner-img {
		position: absolute;
		display: none;
		z-index: 5;
		top: 0;
		left: 0;
	}

	#banner-buttons {
		width: 100%;
		position: absolute;
		text-align: center;
		z-index: 7;
		bottom: 0;
	}
	
	#banner-buttons img { cursor: pointer; }
	
#slider {
	height: 84px;
	margin: 5px 0 35px 0;
}

#slider-items {
	width: 840px;
	height: 84px;
	float: left;
	position: relative;
	overflow: hidden;
}

	div.arw {
		width: 65px;
		padding: 0;
		text-align: center;
		margin: 7px 0 0 0;
		float: left;
		background-color: #bfbfbf;
	}

	div.slider-item {
		width: 210px;
		float: left;
		position: absolute;
	}
	
#search-results {
	padding: 25px 0 0 0;
	margin: 0 0 40px 0;
}

	div.search-field {
		width: 200px;
		float: left;
	}
	
	div.search-btn {
		width: 70px;
		float: left;
		padding: 26px 0 0 0;
	}
	
	div.search-field input.textbox {
		width: 170px;
		height: 19px;
		border: 1px #ccc solid;
		padding: 2px 4px;
		background: #FFF;
		font-size: 12px;
		color: #646464;
		
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
	}
	
		div.search-field input::-webkit-input-placeholder {
			color: #999;
			font-style: italic;
			font-size: 11px;
		}
		
		div.search-field input:-moz-placeholder {
			color: #999;
			font-style: italic;
			font-size: 11px;
		}
	
	
#container {
	padding: 0 55px 0 65px;
	margin: 0;
}
	body#home #container {
		background: url(../images/bg_content_hme.gif) #fff 50% 0 repeat-y;
	}
	
	#column-left { 		/* For home page only */
		float: left;
		width: 230px;
		margin: 0 80px 0 0;
		padding: 0;
	}
	
	#column-mid {			/* For home page only */
		float: left;
		width: 260px;
		margin: 0 0 0 0;
		padding: 0;
	}
	
	#column-right {		/* For home page only */
		float: right;
		width: 210px;
		margin: 0 0 0 0;
		padding: 0;
	}

		
	#column-main { 		/* For inner pages, main content area */
		width: 600px;
		margin: 0 0;
		padding: 0;
		float: left;
	}
	
		body#store #column-main,
		body#checkout #column-main {
			float: none;
			width: auto;
			padding: 15px 0 0 0;
			background-image: none;
		}

		#sort {
			float: left;
			width: 300px;
			margin: 0 0 10px 0;
		}
		
		#results {
			padding: 0 0 30px 0;
			margin: 0 -10px;
		}
		
			div.results-thumb {
				background: url(../images/bg_thumbs.png) transparent top left no-repeat;
				float: left;
				position: relative;
				width: 220px;
				height: 194px;
				margin: 0 3px 0 0;
			}
			
				div.results-thumb img.thumb {
					margin: 11px 0 0 12px;
				}
			
				img.hlight-new {
					display: block;
					position: absolute;
					top: 0;
					left: 0;
					margin: 11px 0 0 12px;
				}
				
				img.hlight-sale {
					display: block;
					position: absolute;
					top: 0;
					right: 0;
					margin: 11px 12px 0 0;
				}
				
		#page-nos {
			background: url(../images/bg_pagenos.png) transparent top left repeat-x;
			text-align: center;
			margin: 0 -50px -35px -50px;
			padding: 30px 0;
		}
	
	#column-side { 		/* For inner pages, sidebar content area */
		float: right;
		width: 245px;
		margin: 0 0 0 0;
		padding: 9px 0 0 0;
	}

#footer {
	margin: 0 0 0 0;
	padding: 0 0 0 65px;
	height: 200px;
	background: url(../images/bg_footer.png) transparent top left no-repeat;
}

	#footer div.footer-links {
		float: left;
		width: 210px;
		border: 0px solid #f00;
		padding: 40px 0 0 0;
	}


#product-overlay {
	position: absolute;
	padding: 11px;
	background: #FFF;
	border: 1px #CCC solid;
	box-shadow: 2px 2px 2px #CCC;
}

	#product-overlay div {
		width: 196px;
	}
	
	#product-overlay .i {
		float: right;
	}
	
.clear {
	clear: both;
	display: block;
}

	/* Product page layout */
	
	#product {
		background: url(../images/bg_prod_main.png) transparent top left no-repeat;
		padding:10px 0 10px 10px;
		margin: 25px -10px 20px -10px;
	}
	
		#product-pic {
			width: 647px;
			height: 431px;
			margin-right: 3px;
			float: left;
		}
	
		#product-spec {
			width: 230px;
			float: left;
			color: #fff;
		}
		
			div.specs {
				height: 370px;
				width: 212px;
				margin-left: 10px;
			}
			
			div.desc {
				height: 370px;
				width: 212px;
				margin-left: 10px;
			}
			
				div.desc p.product-desc {
					height: 300px;
					overflow: hidden;
					padding: 10px 24px 10px 10px;
				}
				
				div.desc p.valuation {
					margin: 0;
					padding: 10px 24px 10px 10px;
				}
				
			div.desc a { color: #FFF; }
			
	#product-tools {
		margin: 0 8px 25px 0;
		border-bottom: 1px solid #cccbc9;
	}
	
		div.price {
			background: url(../images/deco_online_price.png) transparent top left no-repeat;
			color: #fff;
			margin: -2px 0 0 0;
			padding: 10px 0 11px 80px;
		}
	
	/* Listing Info tabs ul */

	ul#tabs {
		margin: -36px 0 10px 0;
		padding: 0 0 0px 0;
		height: 36px;
		position: relative;
	}
	ul#tabs li {
		list-style-type: none;
		float: left;
		margin: 0 5px 0 0;
		padding:0 15px;
		height: 35px;
		background-image: url(../images/btn_grey.png); 
		background-repeat: repeat-x;
		background-position: left top;
		border: 1px solid #bdbdbd;
		border-bottom: 0;
		-moz-border-radius-topleft: 6px; 
		-webkit-border-top-left-radius: 6px;
		border-top-left-radius: 6px;
		-moz-border-radius-topright: 6px; 
		-webkit-border-top-right-radius: 6px;
		border-top-right-radius: 6px;
		font-weight: bold;
	}
	/* Hide from IE5 Mac \*/
	ul#tabs li {
		width: auto;
	}
	/* End Hiding */

	ul#tabs li:hover {
		background-image: none;
		background-color: #888;
		border: 1px solid #777;
		border-bottom: 0;
	}
	/*Sliding Doors state for child links of LI while LI is being hovered */
	ul#tabs li:hover a {
		background-position: 100% -240px !important;
		color: #FFF;
	}
	/*Top Level Links*/
	ul#tabs a {
		display: block;
		text-decoration: none;
		padding: 10px 4px 0px 4px;
		color: #973a11;
		border-right: 0;
		background-image: url(../images/btn_grey.png);
		background-position: 100% 0%;
		background-repeat: repeat-x;
		text-align: left;
		vertical-align: bottom;
	}

		ul#tabs li.on {
			border: 1px solid #973a11;
			border-bottom: 0;
			background-image: url(../images/btn_tab_on.png);
			background-position: 100% 0%;
			background-repeat: repeat-x;
			background-color: #973a11;
			color: #fff;
		}

		ul#tabs li.on a {
			background-image: none;
			color: #fff;
		}

.social {
	background-color: #ba480b;
	background-image: url('../images/btn_brown_sm_light.png') ;
	background-repeat: repeat-x;
	background: -moz-linear-gradient(top,  #ba480b 0%, #672105 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ba480b), color-stop(100%,#672105));
	background: -webkit-linear-gradient(top,  #ba480b 0%,#672105 100%);
	background: -o-linear-gradient(top,  #ba480b 0%,#672105 100%);
	background: -ms-linear-gradient(top,  #ba480b 0%,#672105 100%);
	background: linear-gradient(to bottom,  #ba480b 0%,#672105 100%);
	border: 1px solid #8f3408;
	-webkit-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	width: 40px;
	height: 34px;
	cursor: pointer;
	position: fixed;
	
	bottom: 0;
	z-index: 10;
}

#facebook-btn.social {
	right: 267px;
}

#pinterest-btn.social {
	right: 222px;
}

#instagram-btn.social {
	right: 177px;
}

.social img {
	opacity: .7;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-ms-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}

.social img:hover {
	opacity: 1;
}

@media print {
	#header { display: none; }
	#footer { display: none; }
	#wrap { width: auto; margin: 0; text-align: left; }
}


/**
* Debugging:
*/
/*div#wrap { border: 1px black solid; }
div#header { border: 1px green solid; }
div#nav { border: 1px orange solid; }
div#banner { border: 1px DodgerBlue solid; }
div#content { border: 1px blue solid; }
div#column-left { border: 1px red solid; }
div#column-mid { border: 1px red solid; }
div#column-right { border: 1px red solid; }
div#footer { border: 1px orange solid; }*/

/*div#wrap { margin: 10px; padding: 10px; width: auto; }
div#header, div#nav, div#banner { margin: 10px; padding: 10px; width: auto; }
div#content, div#column-left, div#column-mid, div#column-right { margin: 10px; padding: 10px; width: auto; }
div#footer { margin: 10px; padding: 10px; width: auto; }*/

